<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Video C</title>
    <link rel ="stylesheet" href="style.css">
    <script src="/socket.io/socket.io.js"></script>
    <script src ="https://unpkg.com/peerjs@1.3.1/dist/peerjs.min.js"></script>
    <script>
        const ROOM_ID="<%= roomId %>";
    </script>
</head>
<body>
    <div id="video-grid">
            
        </div>
        <script src="script.js"></script>

</body>
</html>